Instalacja Windows Live Messenger - błąd


(Ms33) #1

Witam!

Po pobraniu nowej wersji Windows Live Messenger po uruchomieniu pliku instalacyjnego wyskakuje komunikat, że "wymagana jest aktualizacja krytyczna. Aby ontynuować instalację, musisz zainstalować program Windows Update Agent 5.8.02469 lub nowszy. Kliknij aby przejść..."wiadomo na jaką stronę - aktualizacji windows.

Posiadam win xp sp2 w pełni legalny:) więc mogłbym zauktualizować, ale czy nie można tego zrobić szybciej i prościej? Np. instalując dodatkową wymaganą bibliotekę, czy koniecznie trzeba ściągać nowy syf (czytaj: aktualizacje;) ).

Pozdrawiam!


(Kogut 96) #2

WLM nie wymaga WGA

rozwiązanie problemu: zaaktualizowaj windowsa przy pomocy windows update